( function( $ ) {
	'use strict';

	$( document ).ready( function() {

		$( '.atcp-color-selector').wpColorPicker();

		/**
		 * Auto hide popup condition.
		 *
		 * @since 1.0.5
		 */
		function auto_hide_popup_field_conditions() {
			if ( $( '#atcp_hide_popup_automatically' ).is( ':checked' ) ) {
				$( '#atcp_hide_popup_automatically_after' ).closest( 'tr' ).show();
			} else {
				$( '#atcp_hide_popup_automatically_after' ).closest( 'tr' ).hide();
			}

			$( '#atcp_hide_popup_automatically' ).on( 'click', auto_hide_popup_field_conditions );
		}

		auto_hide_popup_field_conditions();

	} ); // Doc.ready end.

} )( jQuery );
