<?php
/**
 * PLugin installation message.
 *
 * @author  WeCreativez
 * @package WooCommerce Added to Cart Popup
 * @version 1.0.0
 */

defined( 'ABSPATH' ) || exit;
?>

<div class="notice notice-success atcp-admin-notice">
	<h3><?php echo wp_kses_post( __( 'Thank you for choosing WooCommerce Added To Cart Popup <small>By WeCreativez</small>', 'woo-atcp' ) ); ?></h3>
	<p><?php esc_html_e( 'Enjoy the most beautiful, fastest, and powerful WooCommerce Added To Cart Popup.', 'woo-atcp' ); ?></p>
	<p>
		<?php
		/* translators: %s: Plugin documentation URL. */
		echo wp_kses_post( sprintf( __( '1. Plugin documentation: <a href="%s">Click here</a>', 'woo-atcp' ), admin_url( 'admin.php?page=woocommerce-added-to-cart-popup_documentation' ) ) );
		?>
	</p>
	<br />
	<p>
		<a href="https://wecreativez.com/support/" target="_blank" class="button"><?php esc_html_e( 'I found a bug!', 'woo-atcp' ); ?></a>
		<a href="https://wecreativez.com/support/" target="_blank" class="button"><?php esc_html_e( 'I need support', 'woo-atcp' ); ?></a>
		<a href="<?php echo esc_url( wp_nonce_url( '?atcp_action=dismiss_plugin_installed_notice' ) ); ?>" class="button button-link-delete"><?php esc_html_e( 'Dismiss notice', 'woo-atcp' ); ?></a>
	</p>
</div>
