<?php
/**
 * Plugin admin support page.
 *
 * @author  WeCreativez
 * @package WooCommerce Added to Cart Popup
 * @version 1.0.0
 */

defined( 'ABSPATH' ) || exit;
?>

<div class="wrap">
	<h1><?php esc_html_e( 'Plugin Support', 'woo-atcp' ); ?></h1>
	<hr>

	<div class="flex-grid flex-grid-2">
		<div class="col">
			<div class="atcp-card">
				<h2><?php esc_html_e( 'Need Customization? Hire an Expert.', 'woo-atcp' ); ?></h2>
				<p><?php esc_html_e( 'We know it’s not easy to find a reliable WordPress expert at a price you can afford. We have a hand-picked team of professional, reliable, experienced and FRIENDLY experts.', 'woo-atcp' ); ?></p>
				<p><a href="<?php echo esc_url( 'https://wecreativez.com/request-a-quote/' ); ?>" class="button button-primary button-hero" target="_blank"><?php esc_html_e( 'Hire Us Now', 'woo-atcp' ); ?></a></p>
			</div>
		</div>
		<div class="col">
			<div class="atcp-card">
				<h2><?php esc_html_e( 'Customer Support.', 'woo-atcp' ); ?></h2>
				<p><?php esc_html_e( 'If you need instant support then choose following options. Our support will reply as soon as possible after you send us a message.', 'woo-atcp' ); ?></p>
				<p><a href="<?php echo esc_url( 'https://wecreativez.com/envato/support/' ); ?>" class="button button-primary" target="_blank"><?php esc_html_e( 'I Need Support', 'woo-atcp' ); ?></a></p>
			</div>
		</div>
	</div>

	<div class="flex-grid flex-grid-2">
		<div class="col">
			<div class="atcp-card">
				<?php echo do_shortcode( '[wcz_31275218_activation_form]' ); ?>
			</div>
		</div>
	</div>

</div>
