<?php
/**
 * Cart popup template.
 *
 * @author  WeCreativez
 * @package WooCommerce Added to Cart Popup
 * @version 1.0.0
 */

defined( 'ABSPATH' ) || exit;
?>

<div class="wc-atcp <?php echo esc_attr( implode( ' ', apply_filters( 'atcp_classes', array() ) ) ); ?>">

	<div class="wc-atcp-popup <?php echo 'none' !== get_option( 'atcp_popup_animation' ) ? 'animate__animated ' . esc_attr( get_option( 'atcp_popup_animation' ) ) . '' : ''; ?>">

		<?php atcp_get_template( 'cart-loaders.php' ); ?>

		<div class="wc-atcp-popup-close" data-atcp-cart-popup-trigger>
			<?php echo apply_filters( 'atcp_cart_close_icon', ATCP_Icons::get( 'close' ) ); // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped ?>
		</div>

		<div class="wc-atcp-popup__header"></div><!-- Popup header -->

		<div class="wc-atcp-popup__body">

			<div id="wc-atcp-ajax"></div>

		</div><!-- Popup body -->

		<div class="wc-atcp-popup__footer"></div><!-- Popup footer -->

	</div>

</div>
